@media only screen and (min-width:760px) and (max-width:1000px) {
img{
		max-width:100%;
		height:auto;
}
.non{
		display:none;
}
header {
    margin: 0 auto;
    width: auto;
}

.header_banner article {
    margin: 0 auto;
    position: relative;
    width: auto;
    z-index: 9999;
	padding:0 0 0 0px;
}

#body_container_part {
    margin: 0 auto;
    padding: 30px 0 72px;
    width: auto;
}

footer section {
    color: #656565;
    font: 11px/12px 'Open Sans',sans-serif;
    margin: 0 auto;
    padding: 23px 15px;
    width: auto;
	text-align:center;
}
footer section strong{
		display:block;
		padding:8px 0 0 0;
}
.header_banner article div{
		padding:0 0 0 50px;
}
header figure {
    float: none;
    margin: 25px 0 0 0px;
	text-align:center;
}
header figure img {
   display:inline-block;
}

header .top_right_part {
    float: none;
}
header .top_right_part form {
    background: none repeat scroll 0 0 #E9F0EF;
     float: none;
    padding: 14px 15px;
	text-align:center;
}
header .top_right_part form input[type=text], header .top_right_part form input[type=password]{
		float:none;
		display:inline-block;
}
header .top_right_part form input[type=button]{
		float:none;
		display:inline-block;
}
header .top_right_part nav {
    float: none;
    padding:0px 0 0;
	text-align:center;
	background:#00c5b5;
}
header .top_right_part nav ul{
		padding:0;
		margin:0;
}
header .top_right_part nav ul li{
		/*display:inline-block;
		float:none;*/
		color:#fff;
		padding:4px 0px;
		border-left:1px solid #01dac5;
}
header .top_right_part nav ul li a{
		float:none;
		color:#fff;
}
header .top_right_part nav ul li.menu-item-31 a{
		/*display:inline-block;
		float:none;*/
		background:#00c5b5;
                /*background:url(../images/home.png) center 9px no-repeat #00c5b5;*/
		/*text-indent:-5000px;*/
		padding:0 10px;
}
header .top_right_part nav ul li.menu-item-31 a:hover{
		/*background:url(../images/home.png) center 9px no-repeat;*/
}
.header_banner {
    padding:0px 0 0;
    width: auto;
}



.top_right_part nav ul ul {
	background: #00c5b4;
	border-radius: 0px;
	padding: 0;
	position: absolute;
	top: 100%;
	z-index:99999;
	text-align:left;
	width:140px;
	text-transform:none;
}
.top_right_part nav ul ul li {
	float: none;
	border: 1px solid #FFF;
	position: relative;
	margin-bottom:1px;
	text-transform:none;
}
.top_right_part nav ul ul li a {
	padding: 0px 0px 0 15px;
	color: #fff;
	text-transform:none;
	font-size:14px;
	font-weight:400;
	font-family: 'Roboto', sans-serif;
	line-height: 25px;
	color: #00c5b5;
}
.top_right_part nav ul ul li a:hover {
	background: #079e95;
}
.top_right_part nav ul ul ul {
	position: absolute;
	left: 100%;
	top: -1px;
}


.header_banner article div h2{
		font:bold 50px;
		line-height:50px;
		color:#fff;
		letter-spacing:-3px;
}
.header_banner article div h2 span{
		font:normal 30px;
		line-height:30px;
		color:#115256;
		display:block;
		margin:7px 0 0 0px;
		letter-spacing:-1px;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom:20px !important;
    left:45px !important;
    position: absolute;
    width: auto;
    z-index: 9999;
}
#body_container_part .tab_container_part aside {
		width:28%;
		float:left;
		height:267px;
		margin:0 0 0 15px;
		padding:22px 14px 16px 14px;
		background:#f1f1f1;
}
#body_container_part .tab_container_part aside iframe {
	max-height:100%;
	max-width:100%;
	
}
#body_container_part .tab_container_part aside div{
	padding:0px;
}


#body_container_part .tab_container_part aside:first-child{
		margin:0 0 0 0px;
}

#body_container_part .tab_container_part aside div p {
    padding: 0 0px 0 0;
}
#body_container_part .our_brands h2{
		border-bottom:1px solid #ebebeb;
		font:normal 22px;
		line-height:22px;
		color:#00c5b5;
		padding:0 0 18px 20px;
		margin:0 0 9px 0px;
}
#body_container_part .our_brands aside {
    width: 15%;
}
.header_banner_inner{
		background:url(../images/inner_header_banner.jpg) center top no-repeat;
		height:247px;
		margin:25px 0 0 0px;
		padding:0 0 0 20px;
}
.header_banner_inner article{
		width:auto;
		position:relative;
		z-index:9999;
		margin:0 auto;
}
#body_container_part .left_cotaier_part {
    float: left;
    width:60%;
	padding:0 0 0 20px;
}

#body_container_part .right_cotaier_part {
    float: right;
    width: 30%;
	padding:0 20px 0 0px;
}
#body_container_part .right_cotaier_part form input[type=text]{
		width:70%;
}
.left_contact a {
	color:#00C5B5;
}
footer {
	padding-bottom:15px;
}
footer section strong {
	position:static;
}

.contact_img_part {
    float: right;
    padding-right: 15px;
    width: 40%;
}
.page-id-20 .wpcf7-form {
    float: left;
    margin: 20px 0 0;
    width: 100%;
}
.page-id-20 #body_container_part .left_cotaier_part .left_contact h6 a{
    color: #656565;
	text-decoration:none;
}
.page-id-20 #body_container_part .left_cotaier_part .left_contact p a{
	color: #656565;
	text-decoration:none;
	}
.page-id-20 #body_container_part .left_cotaier_part .left_contact ul li span a{
	text-decoration:none;
	color: #656565;
	}
#body_container_part .tab_container_part aside div.wpvl_auto_thumb_box img {
height: 129px;
width: 271px;
}
#body_container_part .tab_container_part aside div.wpvl_auto_thumb_play img {
height: 48px;
margin-left: 34%;
width: 48px;
}
}